Subject: bug#22653: Vigra fails to build, needed for Libreoffice

From: Mark H Weaver <[email-masked]>
Date: Sat, 13 Feb 2016 15:45:52 -0500

Vigra, required libreoffice, now consistently fails to build on hydra:

  http://hydra.gnu.org/job/gnu/master/vigra-1.10.0.x86_64-linux
  http://hydra.gnu.org/build/1008323

     Mark